Women in Technology

Hear us Roar



Article:
  Secure Your Linux Server
Subject:   The artice is 3 years old!
Date:   2006-03-25 01:47:28
From:   AaronBrazell
Gimme a break. I know IPChains is obsolete. I also wouldn't be talking about 2.4 kernel. O'Reilly picked up an article that was written over three years ago. Most of the stuff is still relevant so take that and spit out the IPChains stuff. If I would have had a chance to tweak this article before O'Reilly got it, I would have. As it was, it was handed off from the previous publisher.